@charset "utf-8";
/* CSS Document */
.mo_hide{display:none!important;}
@media screen and (max-width:1919px){	
.box1{max-width:95%;}
}


@media screen and (max-width:1680px){	
#footer .in{flex-wrap:wrap;}
#footer .in .con{width:50%;}
#footer .in .con:first-of-type{width:100%; order:-2;}
#footer .in .con:last-of-type{width:100%; order:-1;}
#footer .in .con .nav_wrap{flex-direction:row; margin:1em 0;}
#footer .in .con .nav_wrap > li{margin-bottom:0; margin-right:1em; width:auto;}
#footer .in .con .nav_wrap > li:last-of-type{margin-right:0;}
}

@media screen and (max-width:1440px){
.greeting_Wrap .inner{flex-direction:column;}
.greeting_Wrap .con2{flex:1 1 100%}
.greeting_Wrap .imgw{display:none;}

}

@media screen and (max-width:1280px){	

body{ font-size:14px;}
}

@media screen and (max-width:1200px){	

.pc_hide{display:none!important;}
.mo_hide{display:block!important;}
#header .gnb_wrap{display:none;}
.prod_list_wrap .list > li{width:33.33%;}

.main_sec2_wrap .main_sec2{flex-direction:column;}
.main_sec2_wrap .main_sec2 .lft_box_wrap{width:100%; height:300px; background-size:cover; padding:1em 3em; border-radius:.5em; justify-content:center;}
.main_sec2_wrap .main_sec2 .lft_box_wrap .con .btn{height:35px;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap{padding-left:1em;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .top .top_tt{margin-bottom:.5em;}
.main_sec2_wrap .main_sec2 .rgt_box_wrap .con .link_btn_wrap .btn{height:45px;}


}

@media screen and (max-width:1024px){
.main_sec3_wrap div.flex{flex-direction:column; align-items:center; align-content:center;}
.main_sec3_wrap div.flex .tt{margin-right:0;}
.root_daum_roughmap .wrap_map{height:300px!important;}
.main_map{height:auto;}
.greeting_Wrap .top_tw .hi{font-size:1.35em;}
}

@media screen and (max-width:900px){

}

@media screen and (max-width:768px){
body{ font-size:13px;}
.history_bgw{margin-left:0; margin-right:0;}
.history_bgw .line_wrap{height:5em;}

.history_wrap:before, .history_wrap .lineAni{left:10%;}
.history_wrap .lineAni:before, .history_wrap:after{left:10%;}
.history_wrap .history{width:80%; margin-left:12%;}
.history_wrap .history > li{flex-direction:column;}
.history_wrap .history > li .year{width:100%; justify-content:flex-start; text-align:right;}
.history_wrap .history > li .year .tt:before{left:-100%;}
.history_wrap .history > li .list{width:100%;}
.history_wrap .history > li:nth-child(2n) .list{order:inherit;}
.history_wrap .history > li:nth-child(2n) .list > li > .flex{justify-content:flex-start;}
.history_wrap .history > li:nth-child(2n) .list .detail{order:inherit;}
.history_wrap .history > li:nth-child(2n) .list .month{text-align:left;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt:before{right:auto; left:0;}
.history_wrap .history > li:nth-child(2n) .list .detail .tt{text-align:left;}
.page_tt.en{display:flex; flex-direction:column;}
.page_tt.en .inR{margin-right:0;}

.board_st.response,
.board_st.response caption,
.board_st.response thead,
.board_st.response tbody,
.board_st.response tfoot,
.board_st.response th,
.board_st.response td,
.board_st.response tr,
.board_st.response .in_Table,
.board_st.response .in_Table .tr,
.board_st.response .in_Table .th,
.board_st.response .in_Table .td{ display:block; box-sizing:border-box; height:auto;}
.board_st.response .in_Table .th,
.board_st.response .in_Table .td{ width:auto;}
.board_st.response { font-size:1em !important;}
.board_st.response thead{ display:none;}
.board_st.response th,
.board_st.response td,
.board_st.response th[class^="w_"],
.board_st.response td[class^="w_"]{ width:auto;}

.board_st.response th,
.board_st.response td{ border-color:#777; border:1px solid #777}
.board_st.response th{margin-top:.5em; background:#f2f2f2; border-bottom-color:#ccc; color:#000; text-align:left;}
.board_st.response td{ border-width:0 1px 1px 1px;}

.prod_list_wrap .list > li{width:50%;}
}

@media screen and (max-width:660px){

}

@media screen and (max-width:600px){
#footer .in .con{width:100%;}
#footer .in .con:first-of-type{order:0}
#footer .in .con:last-of-type{order:1;}
#footer .in .con:nth-of-type(3){order:2; margin-bottom:.75em;}
#footer .in .con:nth-of-type(2){order:3;}
}

@media screen and (max-width:500px){

.prod_list_wrap .list > li{width:100%;}

}

@media screen and (max-width:420px){


}

@media screen and (max-width:384px){


}

@media screen and (max-width:360px){


}

@media screen and (max-width:320px){


}

@media screen and (max-width:280px){


}
